/*------------- alles nur für die index.php ------------- */

BODY 				{background-color: #000000; margin: 0 0 0 0;}

.sprache			{font: normal 12px Arial, Helvetica, sans-serif; color:#ffffff;}
.welcomelogin		{font: normal 11px Arial, Helvetica, sans-serif; color:#c0c0c0;}

A.sprache:link 		{COLOR: #808080; TEXT-DECORATION: none;}
A.sprache:visited 	{COLOR: #808080; TEXT-DECORATION: none;}
A.sprache:active 	{COLOR: #808080; TEXT-DECORATION: none;}
A.sprache:hover 	{COLOR: #ffffff; TEXT-DECORATION: none;}

h1, h2				{margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; display: inline;}
h1 					{font-family: Arial, Helvetica, sans-serif; font-size:24px; font-weight:600; color:#ffffff; letter-spacing: 0px; padding-left: 10px;}
h2					{font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;font-size:16px; font-weight:700; color:#ffffff;}
h3					{font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold; color:#f00; letter-spacing:1px;}

ul					{margin: 5px 0px 5px 40px; padding: 0px 0px 0px 0px;}

.f1					{font: normal 30px 'Trebuchet MS', Arial, Helvetica; font-weight:100; sans-serif; color:#ffffff; letter-spacing: -1px;}
.f2					{font: normal 20px Arial, Helvetica, sans-serif; color:#ffffff; letter-spacing: 1px;}
.f3					{font: normal 13px Arial, Helvetica, sans-serif; color:#ffffff;}
.f4					{font: normal 12px Arial, Helvetica, sans-serif; color:#ffffff;}
.f5					{font: normal 10px Arial, Helvetica, sans-serif; color:#808080;}
.f6					{font: normal 11px Arial, Helvetica, sans-serif; color:#cccccc; line-height:16px; letter-spacing:1px;}

A:link 				{COLOR: #ffffff; TEXT-DECORATION: none;}
A:visited 			{COLOR: #ffffff; TEXT-DECORATION: none;}
A:active 			{COLOR: #ffffff; TEXT-DECORATION: none;}
A:hover 			{COLOR: #ffffff; TEXT-DECORATION: none;}

A.red:link 			{COLOR: #ff0000; TEXT-DECORATION: underline;}
A.red:visited 		{COLOR: #ff0000; TEXT-DECORATION: underline;}
A.red:active 		{COLOR: #ff0000; TEXT-DECORATION: underline;}
A.red:hover 		{COLOR: #ff0000; TEXT-DECORATION: none;}

A.splash:link 		{COLOR: #ffffff; TEXT-DECORATION: none;}
A.splash:visited 	{COLOR: #ffffff; TEXT-DECORATION: none;}
A.splash:active 	{COLOR: #ffffff; TEXT-DECORATION: none;}
A.splash:hover 		{COLOR: #ffffff; TEXT-DECORATION: underline;}

.login {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #bbbbbb;
	border:1px solid #666666;
	background-color: #555555;
	width:110px;
	height:18px;
	margin: 0px 0px 0px 0px;
}

.flach {
	font: normal 9px Verdana, Arial, Helvetica, sans-serif; 
	color: #cccccc;
	border:1px solid #999999;
	background-color: #777777;
	width:44px;
	height:18px;margin: 0px 0px 0px 0px;
}